/*--------------------------------------------------------------
# general
--------------------------------------------------------------*/
body {
  font-family: 'Inter', sans-serif;
  color: #334240;
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  color: #1bbca3;
}

a:hover {
  color: #2ae0c4;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Roboto", sans-serif;
}

/*--------------------------------------------------------------
# wedding modal
--------------------------------------------------------------*/
.card-wedding {
  margin-top: 14vh;
}

.modal-body {
  background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(../img/modal-background.png);
  height: 750px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.wedding-text h3 {
  font-size: 22px;
  letter-spacing: 2px;
  font-weight: bold;
}

.wedding-text h3.bismillah {
  margin-bottom: 20px;
  font-size: 25px;
}

.wedding-text h3.invitation {
  color: #E4AA72;
  font-size: 25px;
  font-weight: bold;
}

.wedding-text h3.couple {
  color: #E4AA72;
  font-family: 'Medula One', cursive;
  letter-spacing: 7px;
  font-size: 55px;
  font-weight: bold;
}

.wedding-text h3.guest {
  color: #E4AA72;
  font-weight: bold;
}

.wedding-text button {
  background-color: #E4AA72;
  letter-spacing: 2px;
}

.wedding-text button:hover {
  background-color: #dc9655;
  letter-spacing: 2px;
}

.card-wedding {
  border: 5px solid #fff !important; border-radius: 5px;
}

@media (max-width: 767px) {
  .card-wedding {
    margin-top: 10px;
  }

  .wedding-text h3 {
    font-size: 18px;
    font-weight: bold;
  }

}

@media (max-width: 322px) {
  .card-wedding {
    margin-top: 5vh;
    font-weight: bold;
  }

  .wedding-text h3.bismillah {
    font-size: 18px;
    margin-bottom: 20px;
  }

  .wedding-text h3 {
    font-size: 16px !important;
  }

  .wedding-text h3.invitation {
    color: #E4AA72;
    font-size: 18px;
  }

  .wedding-text h3.couple {
    font-size: 40px !important;
    font-weight: bold;
  }
}

@media (max-width: 168px) {
  .card-wedding {
    border: none !important;
  }
  .wedding-text h3 {
    font-size: 8px !important;
  }
  .wedding-text h3.couple {
    font-size: 10px !important;
  }
  .wedding-text button {
    width: 75px;
    background-color: #E4AA72;
    font-size: 6px !important;
  }
  .wedding-text button svg {
    display: none;
  }
}

/*--------------------------------------------------------------
# hero
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: 70vh;
  background-color: #000;
  overflow: hidden;
  padding: 0;
}

#hero .carousel-item {
  background-image: url('../img/background-home.jpg');
  background-position: center;
  width: 100%;
  height: 70vh;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

#hero .carousel-item::before {
  content: "";
  background-color: rgba(21, 27, 26, 0.5);
  position: absolute;
  height: 100vh;
  width: 100%;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}

#hero .carousel-container {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#hero .carousel-content {
  text-align: center;
}

#hero h2 {
  color: #fff;
  margin-bottom: 30px;
  font-size: 56px;
  font-weight: 700;
  letter-spacing: 10px;
}

#hero h5 {
  color: #fff;
  margin-bottom: 30px;
  font-size: 2em;
  font-weight: 700;
  letter-spacing: 2px;
}

@media (max-width: 768px) {
  #hero h2 {
    font-size: 35px;
    letter-spacing: 5px;
  }

  #hero h5 {
    font-size: 25px;
  }
}

@media (min-width: 1024px) {
  #hero p {
    width: 60%;
  }

}

/*--------------------------------------------------------------
# section general
--------------------------------------------------------------*/
section {
  padding: 40px 0;
}

.section-bg {
  background-color: #f2f5f4;
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}

.section-title h2 {
  font-size: 24px;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 20px;
  padding-bottom: 0;
  color: #4b605c;
}

.section-title p {
  margin-bottom: 0;
  color: #5f7c78;
}

/*--------------------------------------------------------------
# bride
--------------------------------------------------------------*/
.bride {
  background-image: url(../img/background.png) !important;
  background-size: 15% auto;
}
.bride .card {
  background-image: url(../img/background-blue.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.bride .container {
  margin-bottom: 50px;
}

.bride-title {
  font-family: 'Medula One', cursive;
  text-align: center;
  font-weight: 500;
  font-size: 1.6em;
}

.bride-content h2 {
  font-family: 'Niconne', cursive;

}

.bride-content h5 {
  font-family: 'Medula One', cursive;
  font-size: 25px;
}

@media (max-width: 768px) {
  .bride-title {
    line-height: 30px;
    margin-top: 0;
    font-size: 1.4em;
  }
}

/*--------------------------------------------------------------
# reception location
--------------------------------------------------------------*/
.reception-location .card {
  background-image: url(../img/background-blue.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.reception-location {
  background-image: url(../img/background.png) !important;
  background-size: 15% auto;
}

/*--------------------------------------------------------------
# memoreable momments
--------------------------------------------------------------*/
#memoreable {
  background-image: url(../img/background.png) !important;
  background-size: 15% auto;
}
.swiper-button-next:after,
.swiper-button-prev:after {
  font-size: 25px !important;
}

.swiper-button-next,
.swiper-button-prev {
  color: #fff !important;
  width: 10px !important;
  font-size: 10px !important;
}

.swiper-pagination-bullet {
  background-color: #fff !important;
}
.memoreable-moments-foto img {
  height: 400px;
  width: 100%;
}

/*--------------------------------------------------------------
# count down and message
--------------------------------------------------------------*/
.count-down-message .card {
  background-image: url(../img/background-blue.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
#days,
#hours,
#minutes,
#seconds {
  font-size: 1.1em;
  color: #fff;
  background-color: #d8ad2c;
  width: 100px;
  margin-top: -40px;
}

.count-down-message {
  background-image: url(../img/background.png) !important;
  background-size: 15% auto;
}

 .count-down-message .section-title h2 {
  font-family: 'Medula One', cursive !important; 
  font-size: 2.5em; 
  letter-spacing: 5px;
}
.message-body {
  font-size: 1.5em; 
  font-family: 'Medula One', cursive;
}

@media (max-width: 992px) {

  #days,
  #hours,
  #minutes,
  #seconds {
    font-size: 1em;
    color: #fff;
    background-color: #F3CB51;
    width: 120%;
    margin-top: -40px;
    padding: 0;
  }
}

@media (max-width: 768px) {

  #days,
  #hours,
  #minutes,
  #seconds {
    font-size: 1em;
    color: #fff;
    background-color: #F3CB51;
    width: 125%;
    margin-top: -40px;
    padding: 0;
  }
}

/*--------------------------------------------------------------
# amplop
--------------------------------------------------------------*/
.amplop .card {
  background-image: url(../img/background-blue.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
} 
.amplop {
  background-image: url(../img/background.png) !important;
  background-size: 15% auto;
}
.amplop-title {
  margin-top: -25px;
  font-family: 'Medula One', cursive;
  text-align: center;
  font-weight: 500;
  font-size: 1.5em;
}
@media(max-width: 576px) {
  .amplop-title {
    font-size: 1.4em;
  }
}

/*--------------------------------------------------------------
# Cta
--------------------------------------------------------------*/
.ceremony-reception {
  background: linear-gradient(rgba(66, 84, 81, 0.5), rgba(43, 56, 54, 0.9)), url("../img/wedding-background.png") fixed center center;
}


/*--------------------------------------------------------------
# prayer
--------------------------------------------------------------*/
.prayer {
  background: linear-gradient(rgba(66, 84, 81, 0.5), rgba(43, 56, 54, 0.9)), url("../img/wedding-background-hand.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-color: #f0f0f0;
}


.prayer .container p {
  font-family: 'Medua One', cursive;
  color: #fff;
  font-size: 1em;
  text-align: center;
}

@media (max-width: 768px) {
  .prayer .cootainer p {
    font-size: 1em;
    line-height: 25px;
  }
}


/*--------------------------------------------------------------
# closing
--------------------------------------------------------------*/
.closing {
  background-image: url(../img/background.png) !important;
  background-size: 15% auto;
}
.closing .card {
  background-image: url(../img/background-blue.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.prayer-closing h6 {
  font-family: 'Niconne', cursive; 
  color: #A68303; 
  font-size: 35px;
}

.couple-closing img {
  width: 65%;
  height: 65%;
  display: block;
  margin: 0 auto;
}
.couple-closing h6 {
  font-family: 'Niconne', cursive; 
  color: #3d3d3d; 
  font-size: 80px;
}
@media screen and (max-width: 576px) {
  .couple-closing img {
    width: 100%;
    height: 100%;
  }
  .couple-closing h6 {
    font-size: 60px;
  }
}

/*--------------------------------------------------------------
# footer
--------------------------------------------------------------*/
#footer {
  background: #344341;
  padding: 0 0 30px 0;
  color: #fff;
  font-size: 16px;
}

#footer .copyright {
  text-align: center;
  padding-top: 30px;
}